[Setup]
CurrentVersion=
Ext=*.xlc,*.xlp,*.xlm,*.clx,*.sts,*.kit,*.cld,*.eds,*.tmf
Dir=
NewDir=
Verb=Проверка возможных ошибок в колонках
Directories=
ClmDir=
IncludeSubFolders=Да
CopyTmplDir=
Errors=Нет группировки;Поле отсутствует в clm-шаблоне;Не задано имя поля;Ошибка компиляции скрипта;В группе колонок заданы не все типы колонок;Не корректно задана группировка;Разыменовка не поддерживается проектом;Неуникальное "Имя поля в БД";
CtrlTemplate=

[Разыменовки]
Месяц=Дата.Месяц
Дата=Дата.Дата
Дата6=Дата.Дата6
ДатаСтд=Дата.ДатаСтд
Регион=Регион.Имя
КФСР=КФСР.Имя
КВСР=КВСР.Имя
КВР=КВР.Имя
КЦСР=КЦСР.Имя
КЭСР=КЭСР.Имя
СубКЦСР=СубКЦСР.Имя
СубКЭСР=СубКЭСР.Имя
КД=КД.Имя
СубКД=СубКД.Имя
Тип_документа=Тип_документа.Имя
Источник_финансирования=Источник_финансирования.Имя
КСХК=КСХК.Имя
Деньги=Деньги.Имя
Бугалтерский_Счет=Бугалтерский_Счет.Имя
Тип_Финансирования=Тип_Финансирования.Имя
Тип_Средств=Тип_Средств.Имя
Мероприятие=Мероприятие.Имя
Причина_Отклонения=Причина_Отклонения.Имя
Кассовый_Символ=Кассовый_Символ.Имя
Тип_Операции=Тип_Операции.Имя
Вид_Платежа=Вид_Платежа.Имя
Бух_Операция=Бух_Операция.Имя
Организация=Организация.Имя
ИНН_Организации=Организация.ИНН
КПП_Организации=Организация.КПП
Ссылка_Район_Организация=Организация.Район
Район_Организации=Организация.Район.Имя
Город_Организации=Организация.Город
Адрес_Организации=Организация.Адрес
Банк=Банк.Имя
Город_Банк=Банк.Город
БИК_Банк=Банк.БИК
КорСчет_Банк=Банк.КорСчет
Банк_Закрыт=Банк.Закрыт
Р/с=Р/с.Имя
Коментарий_Р/с=Р/с.Коментарий
Тип_Счета=Р/с.Тип_Счета
Наименование_Типа_Счета=Р/с.Наименование_Типа_Счета
Ссылка_Банк_Р/с=Р/с.Банк
Ссылка_Организация_Р/с=Р/с.Организация
Номер_Отделения_СБ_Р/с=Р/с.Номер_Отделения_СБ
Р/с_Закрыт=Р/с.Закрыт
Организация_Р/с=Р/с.Организация.Имя
ИНН_Организации_Р/с=Р/с.Организация.ИНН
КПП_Организации_Р/с=Р/с.Организация.КПП
Район_Организации_Р/с=Р/с.Организация.Район.Имя
Город_Организации_Р/с=Р/с.Организация.Город
Банк_Р/с=Р/с.Банк.Имя
Город_Банка_Р/с=Р/с.Банк.Город
БИК_Банка_Р/с=Р/с.Банк.БИК
КорСчет_Банка_Р/с=Р/с.Банк.КорСчет
Банк_Закрыт_Р/с=Р/с.Банк.Закрыт
Лицевой_Счет=Лицевой_Счет.Имя
Ссылка_Организация_Влад_ЛС=Лицевой_Счет.ОрганизацияВладелец
ИМЯ_ВладЛС=Лицевой_Счет.ОрганизацияВладелец.Имя
ИНН_ВладЛС=Лицевой_Счет.ОрганизацияВладелец.ИНН
КПП_ВладЛС=Лицевой_Счет.ОрганизацияВладелец.КПП
КФСР_ЛС=Лицевой_Счет.КФСР
КЭСР_ЛС=Лицевой_Счет.КЭСР
КЦСР_ЛС=Лицевой_Счет.КЦСР
КВСР_ЛС=Лицевой_Счет.КВСР
КВР_ЛС=Лицевой_Счет.КВР
КФСР_Имя_ЛС=Лицевой_Счет.КФСР.Имя
КЭСР_Имя_ЛС=Лицевой_Счет.КЭСР.Имя
КЦСР_Имя_ЛС=Лицевой_Счет.КЦСР.Имя
КВСР_Имя_ЛС=Лицевой_Счет.КВСР.Имя
КВР_Имя_ЛС=Лицевой_Счет.КВР.Имя
Ссылка_Организация_Распоряд_ЛС=Лицевой_Счет.Распорядитель
ИМЯ_РаспорядЛС=Лицевой_Счет.Распорядитель.Имя
ИНН_РаспорядЛС=Лицевой_Счет.Распорядитель.ИНН
КПП_РаспорядЛС=Лицевой_Счет.Распорядитель.КПП
Л/с_Дата_Закрытия=Лицевой_Счет.ДатаЗакрытия
МнемоКод_Л/с=Лицевой_Счет.МнемоКод
НомерБухМемОрдераПоДате=Бухгалтерия.НомерБухМемОрдераПоДате
СодержаниеОперации=Бухгалтерия.СодержаниеОперации
ИсточникВнутр_Финансирования=ИсточникВнутр_Финансирования.Имя
ИсточникВнешн_Финансирования=ИсточникВнешн_Финансирования.Имя
Р/с.СубСчет=Р/с.СчетОбслуживающейОрганизации.Имя
Р/с.ИмяРС=Р/с.СчетОбслуживающейОрганизации.Имя